uuid: 6e41a434-4896-409b-838d-1e07c251c1c9
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rFzVXHdPaqts1HMRAWaUbztfnxcs_iS488SgzRFsbE
id: months
label: Months
category: 'Date and time'
likert: false
options: |
  January: January
  February: February
  March: March
  April: April
  May: May
  June: June
  July: July
  August: August
  September: September
  October: October
  November: November
  December: December
